#blockCon15924 > DIV:nth-child(2) > DIV > UL > DIV > DIV > LI:nth-child(1) {
	margin-left:010px !important;
}
#blockCon15924 > DIV:nth-child(1) > DIV {
	margin-left:-10px !important;
	font-size:44px !important;
}
@media (min-width: 990px) {
.blockCon15924 .title {
    font-size: 44px;
    color: #142745;
    position: absolute;
    top: 50px;
    left: 10px;
    z-index: 5;
    width: 800px;
}
}

@media (min-width: 1px) and (max-width: 767px) {
.blockCon15924 .title span{
    font-size: 30px !important;
    
}
}
.LA24014 .banner-name {
    margin-left: 30px;
    font-size: 16px;
    color: #242827;
    width: 270px;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    white-space: normal;
    text-overflow: ellipsis;
    word-break: break-word;
    font-weight: 600;
}
.LA24014 .banner-docs {
    font-size: 15px;
    color: #242827;
    /* line-height: 24px; */
    display: block;
    height: 200px;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    word-break: break-word;
}